This is Units.info, produced by Macaulay2, version 1.21

Units -- units conversion and physical constants
************************************************

Description
===========

This package converts various units of measure to others.

Author
======

  * Daniel R. Grayson (see http://dangrayson.com/ ) <dan@math.uiuc.edu>

Version
=======

This documentation describes version 0.9 of Units.

Source code
===========

The source code from which this documentation is derived is in the file
Units.m2 (see common/share/Macaulay2/Units.m2 ).

Exports
=======

  * Types
      * Measurement (missing documentation)
      * Offset (missing documentation)
      * UnitMonomial (missing documentation)
  * Functions and commands
      * onecolon (missing documentation)
      * twocolon (missing documentation)
  * Other things
      * acre (missing documentation)
      * alpha (missing documentation)
      * amp (missing documentation)
      * ampere (missing documentation)
      * amu (missing documentation)
      * angstrom (missing documentation)
      * arcdeg (missing documentation)
      * arcmin (missing documentation)
      * arcsec (missing documentation)
      * are (missing documentation)
      * astronomicalunit (missing documentation)
      * atm (missing documentation)
      * atmosphere (missing documentation)
      * atomicmassunit (missing documentation)
      * atto (missing documentation)
      * au (missing documentation)
      * avogadro (missing documentation)
      * bar (missing documentation)
      * barn (missing documentation)
      * barrel (missing documentation)
      * bbl (missing documentation)
      * billion (missing documentation)
      * brgallon (missing documentation)
      * btu (missing documentation)
      * bu (missing documentation)
      * bushel (missing documentation)
      * Cal (missing documentation)
      * cal (missing documentation)
      * Calorie (missing documentation)
      * calorie (missing documentation)
      * candela (missing documentation)
      * cc (missing documentation)
      * cd (missing documentation)
      * centi (missing documentation)
      * centillion (missing documentation)
      * century (missing documentation)
      * chain (missing documentation)
      * circle (missing documentation)
      * cLight (missing documentation)
      * cm (missing documentation)
      * coulomb (missing documentation)
      * cup (missing documentation)
      * day (missing documentation)
      * decade (missing documentation)
      * deci (missing documentation)
      * decillion (missing documentation)
      * deg (missing documentation)
      * degC (missing documentation)
      * degcelsius (missing documentation)
      * degF (missing documentation)
      * degfahrenheit (missing documentation)
      * degreeKelvin (missing documentation)
      * deka (missing documentation)
      * diopter (missing documentation)
      * duodecillion (missing documentation)
      * dyne (missing documentation)
      * electron (missing documentation)
      * electronCharge (missing documentation)
      * epsilon0 (missing documentation)
      * erg (missing documentation)
      * eV (missing documentation)
      * ev (missing documentation)
      * exa (missing documentation)
      * farad (missing documentation)
      * femto (missing documentation)
      * fermi (missing documentation)
      * floz (missing documentation)
      * fluidounce (missing documentation)
      * foot (missing documentation)
      * footcandle (missing documentation)
      * force (missing documentation)
      * fortnight (missing documentation)
      * ft (missing documentation)
      * fundamentalUnits (missing documentation)
      * furlong (missing documentation)
      * gal (missing documentation)
      * gallon (missing documentation)
      * gasConstantR (missing documentation)
      * giga (missing documentation)
      * gm (missing documentation)
      * googol (missing documentation)
      * grain (missing documentation)
      * gram (missing documentation)
      * gravity (missing documentation)
      * gravityG (missing documentation)
      * hbar (missing documentation)
      * hectare (missing documentation)
      * hecto (missing documentation)
      * henry (missing documentation)
      * hertz (missing documentation)
      * Hg (missing documentation)
      * horsepower (missing documentation)
      * hour (missing documentation)
      * hp (missing documentation)
      * hPlanck (missing documentation)
      * hundred (missing documentation)
      * hz (missing documentation)
      * inch (missing documentation)
      * inHg (missing documentation)
      * joule (missing documentation)
      * kBoltzmann (missing documentation)
      * kcal (missing documentation)
      * kelvin (missing documentation)
      * kg (missing documentation)
      * kilo (missing documentation)
      * kn (missing documentation)
      * knot (missing documentation)
      * lb (missing documentation)
      * league (missing documentation)
      * light (missing documentation)
      * lightspeed (missing documentation)
      * liter (missing documentation)
      * lm (missing documentation)
      * lumen (missing documentation)
      * lux (missing documentation)
      * lx (missing documentation)
      * marathon (missing documentation)
      * mega (missing documentation)
      * meter (missing documentation)
      * mho (missing documentation)
      * micro (missing documentation)
      * micron (missing documentation)
      * mile (missing documentation)
      * millennia (missing documentation)
      * millennium (missing documentation)
      * milli (missing documentation)
      * million (missing documentation)
      * minute (missing documentation)
      * mm (missing documentation)
      * mmHg (missing documentation)
      * mo (missing documentation)
      * mol (missing documentation)
      * molarvolume (missing documentation)
      * mole (missing documentation)
      * month (missing documentation)
      * mu0 (missing documentation)
      * N$A (missing documentation)
      * nano (missing documentation)
      * nauticalMile (missing documentation)
      * newton (missing documentation)
      * NM (missing documentation)
      * nmi (missing documentation)
      * nonillion (missing documentation)
      * novemdecillion (missing documentation)
      * noventillion (missing documentation)
      * octillion (missing documentation)
      * octodecillion (missing documentation)
      * ohm (missing documentation)
      * ounce (missing documentation)
      * oz (missing documentation)
      * Pa (missing documentation)
      * pascal (missing documentation)
      * peck (missing documentation)
      * peta (missing documentation)
      * pico (missing documentation)
      * pint (missing documentation)
      * poise (missing documentation)
      * pound (missing documentation)
      * pt (missing documentation)
      * qt (missing documentation)
      * quadrillion (missing documentation)
      * quart (missing documentation)
      * quattuordecillion (missing documentation)
      * quindecillion (missing documentation)
      * quintillion (missing documentation)
      * radian (missing documentation)
      * rod (missing documentation)
      * second (missing documentation)
      * septendecillion (missing documentation)
      * septillion (missing documentation)
      * sexdecillion (missing documentation)
      * sextillion (missing documentation)
      * solarmass (missing documentation)
      * sr (missing documentation)
      * standardtemp (missing documentation)
      * stdtemp (missing documentation)
      * steradian (missing documentation)
      * tablespoon (missing documentation)
      * tbsp (missing documentation)
      * teaspoon (missing documentation)
      * tera (missing documentation)
      * tesla (missing documentation)
      * thousand (missing documentation)
      * tonne (missing documentation)
      * tredecillion (missing documentation)
      * trillion (missing documentation)
      * tropicalyear (missing documentation)
      * troyounce (missing documentation)
      * undecillion (missing documentation)
      * usgallon (missing documentation)
      * vigintillion (missing documentation)
      * volt (missing documentation)
      * water (missing documentation)
      * waterdensity (missing documentation)
      * watt (missing documentation)
      * weber (missing documentation)
      * week (missing documentation)
      * wk (missing documentation)
      * yard (missing documentation)
      * yd (missing documentation)
      * year (missing documentation)
      * yr (missing documentation)
      * ZeroCelsius (missing documentation)
      * ZeroFahrenheit (missing documentation)
      * ZeroKelvin (missing documentation)

For the programmer
==================

The object Units, is a package (Macaulay2Doc).

acre
****

For the programmer
==================

The object acre (missing documentation) is an instance of the type Measurement
(missing documentation).

alpha
*****

For the programmer
==================

The object alpha (missing documentation) is a real number (Macaulay2Doc).

amp
***

For the programmer
==================

The object amp (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

ampere
******

For the programmer
==================

The object ampere (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

amu
***

For the programmer
==================

The object amu (missing documentation) is an instance of the type Measurement
(missing documentation).

angstrom
********

For the programmer
==================

The object angstrom (missing documentation) is an instance of the type
Measurement (missing documentation).

arcdeg
******

For the programmer
==================

The object arcdeg (missing documentation) is a real number (Macaulay2Doc).

arcmin
******

For the programmer
==================

The object arcmin (missing documentation) is a real number (Macaulay2Doc).

arcsec
******

For the programmer
==================

The object arcsec (missing documentation) is a real number (Macaulay2Doc).

are
***

For the programmer
==================

The object are (missing documentation) is an instance of the type Measurement
(missing documentation).

astronomicalunit
****************

For the programmer
==================

The object astronomicalunit (missing documentation) is an instance of the type
Measurement (missing documentation).

atm
***

For the programmer
==================

The object atm (missing documentation) is an instance of the type Measurement
(missing documentation).

atmosphere
**********

For the programmer
==================

The object atmosphere (missing documentation) is an instance of the type
Measurement (missing documentation).

atomicmassunit
**************

For the programmer
==================

The object atomicmassunit (missing documentation) is an instance of the type
Measurement (missing documentation).

atto
****

For the programmer
==================

The object atto (missing documentation) is a rational number (Macaulay2Doc).

au
**

For the programmer
==================

The object au (missing documentation) is an instance of the type Measurement
(missing documentation).

avogadro
********

For the programmer
==================

The object avogadro (missing documentation) is an instance of the type
Measurement (missing documentation).

bar
***

For the programmer
==================

The object bar (missing documentation) is an instance of the type Measurement
(missing documentation).

barn
****

For the programmer
==================

The object barn (missing documentation) is an instance of the type Measurement
(missing documentation).

barrel
******

For the programmer
==================

The object barrel (missing documentation) is an instance of the type
Measurement (missing documentation).

bbl
***

For the programmer
==================

The object bbl (missing documentation) is an instance of the type Measurement
(missing documentation).

billion
*******

For the programmer
==================

The object billion (missing documentation) is an integer (Macaulay2Doc).

brgallon
********

For the programmer
==================

The object brgallon (missing documentation) is an instance of the type
Measurement (missing documentation).

btu
***

For the programmer
==================

The object btu (missing documentation) is an instance of the type Measurement
(missing documentation).

bu
**

For the programmer
==================

The object bu (missing documentation) is an instance of the type Measurement
(missing documentation).

bushel
******

For the programmer
==================

The object bushel (missing documentation) is an instance of the type
Measurement (missing documentation).

Cal
***

For the programmer
==================

The object Cal (missing documentation) is an instance of the type Measurement
(missing documentation).

cal
***

For the programmer
==================

The object cal (missing documentation) is an instance of the type Measurement
(missing documentation).

Calorie
*******

For the programmer
==================

The object Calorie (missing documentation) is an instance of the type
Measurement (missing documentation).

calorie
*******

For the programmer
==================

The object calorie (missing documentation) is an instance of the type
Measurement (missing documentation).

candela
*******

For the programmer
==================

The object candela (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

cc
**

For the programmer
==================

The object cc (missing documentation) is an instance of the type Measurement
(missing documentation).

cd
**

For the programmer
==================

The object cd (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

centi
*****

For the programmer
==================

The object centi (missing documentation) is a rational number (Macaulay2Doc).

centillion
**********

For the programmer
==================

The object centillion (missing documentation) is an integer (Macaulay2Doc).

century
*******

For the programmer
==================

The object century (missing documentation) is an instance of the type
Measurement (missing documentation).

chain
*****

For the programmer
==================

The object chain (missing documentation) is an instance of the type Measurement
(missing documentation).

circle
******

For the programmer
==================

The object circle (missing documentation) is a real number (Macaulay2Doc).

cLight
******

For the programmer
==================

The object cLight (missing documentation) is an instance of the type
Measurement (missing documentation).

cm
**

For the programmer
==================

The object cm (missing documentation) is an instance of the type Measurement
(missing documentation).

coulomb
*******

For the programmer
==================

The object coulomb (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

cup
***

For the programmer
==================

The object cup (missing documentation) is an instance of the type Measurement
(missing documentation).

day
***

For the programmer
==================

The object day (missing documentation) is an instance of the type Measurement
(missing documentation).

decade
******

For the programmer
==================

The object decade (missing documentation) is an instance of the type
Measurement (missing documentation).

deci
****

For the programmer
==================

The object deci (missing documentation) is a rational number (Macaulay2Doc).

decillion
*********

For the programmer
==================

The object decillion (missing documentation) is an integer (Macaulay2Doc).

deg
***

For the programmer
==================

The object deg (missing documentation) is a real number (Macaulay2Doc).

degC
****

For the programmer
==================

The object degC (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

degcelsius
**********

For the programmer
==================

The object degcelsius (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

degF
****

For the programmer
==================

The object degF (missing documentation) is an instance of the type Measurement
(missing documentation).

degfahrenheit
*************

For the programmer
==================

The object degfahrenheit (missing documentation) is an instance of the type
Measurement (missing documentation).

degreeKelvin
************

For the programmer
==================

The object degreeKelvin (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

deka
****

For the programmer
==================

The object deka (missing documentation) is an integer (Macaulay2Doc).

diopter
*******

For the programmer
==================

The object diopter (missing documentation) is an instance of the type
Measurement (missing documentation).

duodecillion
************

For the programmer
==================

The object duodecillion (missing documentation) is an integer (Macaulay2Doc).

dyne
****

For the programmer
==================

The object dyne (missing documentation) is an instance of the type Measurement
(missing documentation).

electron
********

For the programmer
==================

The object electron (missing documentation) is an instance of the type
Measurement (missing documentation).

electronCharge
**************

For the programmer
==================

The object electronCharge (missing documentation) is an instance of the type
Measurement (missing documentation).

epsilon0
********

For the programmer
==================

The object epsilon0 (missing documentation) is an instance of the type
Measurement (missing documentation).

erg
***

For the programmer
==================

The object erg (missing documentation) is an instance of the type Measurement
(missing documentation).

eV
**

For the programmer
==================

The object eV (missing documentation) is an instance of the type Measurement
(missing documentation).

ev
**

For the programmer
==================

The object ev (missing documentation) is an instance of the type Measurement
(missing documentation).

exa
***

For the programmer
==================

The object exa (missing documentation) is an integer (Macaulay2Doc).

farad
*****

For the programmer
==================

The object farad (missing documentation) is an instance of the type Measurement
(missing documentation).

femto
*****

For the programmer
==================

The object femto (missing documentation) is a rational number (Macaulay2Doc).

fermi
*****

For the programmer
==================

The object fermi (missing documentation) is an instance of the type Measurement
(missing documentation).

floz
****

For the programmer
==================

The object floz (missing documentation) is an instance of the type Measurement
(missing documentation).

fluidounce
**********

For the programmer
==================

The object fluidounce (missing documentation) is an instance of the type
Measurement (missing documentation).

foot
****

For the programmer
==================

The object foot (missing documentation) is an instance of the type Measurement
(missing documentation).

footcandle
**********

For the programmer
==================

The object footcandle (missing documentation) is an instance of the type
Measurement (missing documentation).

force
*****

For the programmer
==================

The object force (missing documentation) is an instance of the type Measurement
(missing documentation).

fortnight
*********

For the programmer
==================

The object fortnight (missing documentation) is an instance of the type
Measurement (missing documentation).

ft
**

For the programmer
==================

The object ft (missing documentation) is an instance of the type Measurement
(missing documentation).

fundamentalUnits
****************

For the programmer
==================

The object fundamentalUnits (missing documentation) is a list (Macaulay2Doc).

furlong
*******

For the programmer
==================

The object furlong (missing documentation) is an instance of the type
Measurement (missing documentation).

gal
***

For the programmer
==================

The object gal (missing documentation) is an instance of the type Measurement
(missing documentation).

gallon
******

For the programmer
==================

The object gallon (missing documentation) is an instance of the type
Measurement (missing documentation).

gasConstantR
************

For the programmer
==================

The object gasConstantR (missing documentation) is an instance of the type
Measurement (missing documentation).

giga
****

For the programmer
==================

The object giga (missing documentation) is an integer (Macaulay2Doc).

gm
**

For the programmer
==================

The object gm (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

googol
******

For the programmer
==================

The object googol (missing documentation) is an integer (Macaulay2Doc).

grain
*****

For the programmer
==================

The object grain (missing documentation) is an instance of the type Measurement
(missing documentation).

gram
****

For the programmer
==================

The object gram (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

gravity
*******

For the programmer
==================

The object gravity (missing documentation) is an instance of the type
Measurement (missing documentation).

gravityG
********

For the programmer
==================

The object gravityG (missing documentation) is an instance of the type
Measurement (missing documentation).

hbar
****

For the programmer
==================

The object hbar (missing documentation) is an instance of the type Measurement
(missing documentation).

hectare
*******

For the programmer
==================

The object hectare (missing documentation) is an instance of the type
Measurement (missing documentation).

hecto
*****

For the programmer
==================

The object hecto (missing documentation) is an integer (Macaulay2Doc).

henry
*****

For the programmer
==================

The object henry (missing documentation) is an instance of the type Measurement
(missing documentation).

hertz
*****

For the programmer
==================

The object hertz (missing documentation) is an instance of the type Measurement
(missing documentation).

Hg
**

For the programmer
==================

The object Hg (missing documentation) is an instance of the type Measurement
(missing documentation).

horsepower
**********

For the programmer
==================

The object horsepower (missing documentation) is an instance of the type
Measurement (missing documentation).

hour
****

For the programmer
==================

The object hour (missing documentation) is an instance of the type Measurement
(missing documentation).

hp
**

For the programmer
==================

The object hp (missing documentation) is an instance of the type Measurement
(missing documentation).

hPlanck
*******

For the programmer
==================

The object hPlanck (missing documentation) is an instance of the type
Measurement (missing documentation).

hundred
*******

For the programmer
==================

The object hundred (missing documentation) is an integer (Macaulay2Doc).

hz
**

For the programmer
==================

The object hz (missing documentation) is an instance of the type Measurement
(missing documentation).

inch
****

For the programmer
==================

The object inch (missing documentation) is an instance of the type Measurement
(missing documentation).

inHg
****

For the programmer
==================

The object inHg (missing documentation) is an instance of the type Measurement
(missing documentation).

joule
*****

For the programmer
==================

The object joule (missing documentation) is an instance of the type Measurement
(missing documentation).

kBoltzmann
**********

For the programmer
==================

The object kBoltzmann (missing documentation) is an instance of the type
Measurement (missing documentation).

kcal
****

For the programmer
==================

The object kcal (missing documentation) is an instance of the type Measurement
(missing documentation).

kelvin
******

For the programmer
==================

The object kelvin (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

kg
**

For the programmer
==================

The object kg (missing documentation) is an instance of the type Measurement
(missing documentation).

kilo
****

For the programmer
==================

The object kilo (missing documentation) is an integer (Macaulay2Doc).

kn
**

For the programmer
==================

The object kn (missing documentation) is an instance of the type Measurement
(missing documentation).

knot
****

For the programmer
==================

The object knot (missing documentation) is an instance of the type Measurement
(missing documentation).

lb
**

For the programmer
==================

The object lb (missing documentation) is an instance of the type Measurement
(missing documentation).

league
******

For the programmer
==================

The object league (missing documentation) is an instance of the type
Measurement (missing documentation).

light
*****

For the programmer
==================

The object light (missing documentation) is an instance of the type Measurement
(missing documentation).

lightspeed
**********

For the programmer
==================

The object lightspeed (missing documentation) is an instance of the type
Measurement (missing documentation).

liter
*****

For the programmer
==================

The object liter (missing documentation) is an instance of the type Measurement
(missing documentation).

lm
**

For the programmer
==================

The object lm (missing documentation) is an instance of the type Measurement
(missing documentation).

lumen
*****

For the programmer
==================

The object lumen (missing documentation) is an instance of the type Measurement
(missing documentation).

lux
***

For the programmer
==================

The object lux (missing documentation) is an instance of the type Measurement
(missing documentation).

lx
**

For the programmer
==================

The object lx (missing documentation) is an instance of the type Measurement
(missing documentation).

marathon
********

For the programmer
==================

The object marathon (missing documentation) is an instance of the type
Measurement (missing documentation).

Measurement
***********

Methods that use an object of class Measurement :
=================================================

  * - Measurement (missing documentation)
  * Constant * Measurement (missing documentation)
  * Constant / Measurement (missing documentation)
  * Constant Measurement (missing documentation)
  * expression(Measurement) (missing documentation)
  * factor(Measurement) (missing documentation)
  * Measurement * Constant (missing documentation)
  * Measurement * Measurement (missing documentation)
  * Measurement * Number (missing documentation)
  * Measurement * UnitMonomial (missing documentation)
  * Measurement + Measurement (missing documentation)
  * Measurement + Offset (missing documentation)
  * Measurement - Measurement (missing documentation)
  * Measurement / Constant (missing documentation)
  * Measurement / Measurement (missing documentation)
  * Measurement / Number (missing documentation)
  * Measurement / UnitMonomial (missing documentation)
  * Measurement ^ ZZ (missing documentation)
  * Measurement Constant (missing documentation)
  * Measurement Measurement (missing documentation)
  * Measurement Number (missing documentation)
  * Measurement UnitMonomial (missing documentation)
  * net(Measurement) (missing documentation)
  * Number * Measurement (missing documentation)
  * Number / Measurement (missing documentation)
  * Number Measurement (missing documentation)
  * Offset + Measurement (missing documentation)
  * Offset - Measurement (missing documentation)
  * onecolon(Measurement) (missing documentation)
  * twocolon(Measurement) (missing documentation)
  * UnitMonomial * Measurement (missing documentation)
  * UnitMonomial / Measurement (missing documentation)
  * UnitMonomial Measurement (missing documentation)
  * value(Measurement) (missing documentation)

Fixed objects of class Measurement :
====================================

  * acre (missing documentation)
  * amu (missing documentation)
  * angstrom (missing documentation)
  * are (missing documentation)
  * astronomicalunit (missing documentation)
  * atm (missing documentation)
  * atmosphere (missing documentation)
  * atomicmassunit (missing documentation)
  * au (missing documentation)
  * avogadro (missing documentation)
  * bar (missing documentation)
  * barn (missing documentation)
  * barrel (missing documentation)
  * bbl (missing documentation)
  * brgallon (missing documentation)
  * btu (missing documentation)
  * bu (missing documentation)
  * bushel (missing documentation)
  * Cal (missing documentation)
  * cal (missing documentation)
  * Calorie (missing documentation)
  * calorie (missing documentation)
  * cc (missing documentation)
  * century (missing documentation)
  * chain (missing documentation)
  * cLight (missing documentation)
  * cm (missing documentation)
  * cup (missing documentation)
  * day (missing documentation)
  * decade (missing documentation)
  * degF (missing documentation)
  * degfahrenheit (missing documentation)
  * diopter (missing documentation)
  * dyne (missing documentation)
  * electron (missing documentation)
  * electronCharge (missing documentation)
  * epsilon0 (missing documentation)
  * erg (missing documentation)
  * eV (missing documentation)
  * ev (missing documentation)
  * farad (missing documentation)
  * fermi (missing documentation)
  * floz (missing documentation)
  * fluidounce (missing documentation)
  * foot (missing documentation)
  * footcandle (missing documentation)
  * force (missing documentation)
  * fortnight (missing documentation)
  * ft (missing documentation)
  * furlong (missing documentation)
  * gal (missing documentation)
  * gallon (missing documentation)
  * gasConstantR (missing documentation)
  * grain (missing documentation)
  * gravity (missing documentation)
  * gravityG (missing documentation)
  * hbar (missing documentation)
  * hectare (missing documentation)
  * henry (missing documentation)
  * hertz (missing documentation)
  * Hg (missing documentation)
  * horsepower (missing documentation)
  * hour (missing documentation)
  * hp (missing documentation)
  * hPlanck (missing documentation)
  * hz (missing documentation)
  * inch (missing documentation)
  * inHg (missing documentation)
  * joule (missing documentation)
  * kBoltzmann (missing documentation)
  * kcal (missing documentation)
  * kg (missing documentation)
  * kn (missing documentation)
  * knot (missing documentation)
  * lb (missing documentation)
  * league (missing documentation)
  * light (missing documentation)
  * lightspeed (missing documentation)
  * liter (missing documentation)
  * lm (missing documentation)
  * lumen (missing documentation)
  * lux (missing documentation)
  * lx (missing documentation)
  * marathon (missing documentation)
  * mho (missing documentation)
  * micron (missing documentation)
  * mile (missing documentation)
  * millennia (missing documentation)
  * millennium (missing documentation)
  * minute (missing documentation)
  * mm (missing documentation)
  * mmHg (missing documentation)
  * mo (missing documentation)
  * molarvolume (missing documentation)
  * month (missing documentation)
  * mu0 (missing documentation)
  * N$A (missing documentation)
  * nauticalMile (missing documentation)
  * newton (missing documentation)
  * NM (missing documentation)
  * nmi (missing documentation)
  * ohm (missing documentation)
  * ounce (missing documentation)
  * oz (missing documentation)
  * Pa (missing documentation)
  * pascal (missing documentation)
  * peck (missing documentation)
  * pint (missing documentation)
  * poise (missing documentation)
  * pound (missing documentation)
  * pt (missing documentation)
  * qt (missing documentation)
  * quart (missing documentation)
  * rod (missing documentation)
  * solarmass (missing documentation)
  * standardtemp (missing documentation)
  * stdtemp (missing documentation)
  * tablespoon (missing documentation)
  * tbsp (missing documentation)
  * teaspoon (missing documentation)
  * tesla (missing documentation)
  * tonne (missing documentation)
  * tropicalyear (missing documentation)
  * troyounce (missing documentation)
  * usgallon (missing documentation)
  * volt (missing documentation)
  * water (missing documentation)
  * waterdensity (missing documentation)
  * watt (missing documentation)
  * weber (missing documentation)
  * week (missing documentation)
  * wk (missing documentation)
  * yard (missing documentation)
  * yd (missing documentation)
  * year (missing documentation)
  * yr (missing documentation)

For the programmer
==================

The object Measurement (missing documentation) is a type (Macaulay2Doc),
with ancestor classes BasicList (Macaulay2Doc),
< Thing (Macaulay2Doc).

mega
****

For the programmer
==================

The object mega (missing documentation) is an integer (Macaulay2Doc).

meter
*****

For the programmer
==================

The object meter (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

mho
***

For the programmer
==================

The object mho (missing documentation) is an instance of the type Measurement
(missing documentation).

micro
*****

For the programmer
==================

The object micro (missing documentation) is a rational number (Macaulay2Doc).

micron
******

For the programmer
==================

The object micron (missing documentation) is an instance of the type
Measurement (missing documentation).

mile
****

For the programmer
==================

The object mile (missing documentation) is an instance of the type Measurement
(missing documentation).

millennia
*********

For the programmer
==================

The object millennia (missing documentation) is an instance of the type
Measurement (missing documentation).

millennium
**********

For the programmer
==================

The object millennium (missing documentation) is an instance of the type
Measurement (missing documentation).

milli
*****

For the programmer
==================

The object milli (missing documentation) is a rational number (Macaulay2Doc).

million
*******

For the programmer
==================

The object million (missing documentation) is an integer (Macaulay2Doc).

minute
******

For the programmer
==================

The object minute (missing documentation) is an instance of the type
Measurement (missing documentation).

mm
**

For the programmer
==================

The object mm (missing documentation) is an instance of the type Measurement
(missing documentation).

mmHg
****

For the programmer
==================

The object mmHg (missing documentation) is an instance of the type Measurement
(missing documentation).

mo
**

For the programmer
==================

The object mo (missing documentation) is an instance of the type Measurement
(missing documentation).

mol
***

For the programmer
==================

The object mol (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

molarvolume
***********

For the programmer
==================

The object molarvolume (missing documentation) is an instance of the type
Measurement (missing documentation).

mole
****

For the programmer
==================

The object mole (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

month
*****

For the programmer
==================

The object month (missing documentation) is an instance of the type Measurement
(missing documentation).

mu0
***

For the programmer
==================

The object mu0 (missing documentation) is an instance of the type Measurement
(missing documentation).

nano
****

For the programmer
==================

The object nano (missing documentation) is a rational number (Macaulay2Doc).

nauticalMile
************

For the programmer
==================

The object nauticalMile (missing documentation) is an instance of the type
Measurement (missing documentation).

newton
******

For the programmer
==================

The object newton (missing documentation) is an instance of the type
Measurement (missing documentation).

NM
**

For the programmer
==================

The object NM (missing documentation) is an instance of the type Measurement
(missing documentation).

nmi
***

For the programmer
==================

The object nmi (missing documentation) is an instance of the type Measurement
(missing documentation).

nonillion
*********

For the programmer
==================

The object nonillion (missing documentation) is an integer (Macaulay2Doc).

novemdecillion
**************

For the programmer
==================

The object novemdecillion (missing documentation) is an integer (Macaulay2Doc).

noventillion
************

For the programmer
==================

The object noventillion (missing documentation) is an integer (Macaulay2Doc).

octillion
*********

For the programmer
==================

The object octillion (missing documentation) is an integer (Macaulay2Doc).

octodecillion
*************

For the programmer
==================

The object octodecillion (missing documentation) is an integer (Macaulay2Doc).

Offset
******

Methods that use an object of class Offset :
============================================

  * expression(Offset) (missing documentation)
  * Measurement + Offset (missing documentation)
  * net(Offset) (missing documentation)
  * Offset + Measurement (missing documentation)
  * Offset - Measurement (missing documentation)
  * Offset - Offset (missing documentation)

Fixed objects of class Offset :
===============================

  * ZeroCelsius (missing documentation)
  * ZeroFahrenheit (missing documentation)
  * ZeroKelvin (missing documentation)

For the programmer
==================

The object Offset (missing documentation) is a type (Macaulay2Doc),
with ancestor classes BasicList (Macaulay2Doc), < Thing (Macaulay2Doc).

ohm
***

For the programmer
==================

The object ohm (missing documentation) is an instance of the type Measurement
(missing documentation).

onecolon
********

Ways to use onecolon :
======================

  * onecolon(Measurement) (missing documentation)
  * onecolon(QQ) (missing documentation)
  * onecolon(RR) (missing documentation)
  * onecolon(ZZ) (missing documentation)

For the programmer
==================

The object onecolon (missing documentation) is a method function (Macaulay2Doc).

ounce
*****

For the programmer
==================

The object ounce (missing documentation) is an instance of the type Measurement
(missing documentation).

oz
**

For the programmer
==================

The object oz (missing documentation) is an instance of the type Measurement
(missing documentation).

Pa
**

For the programmer
==================

The object Pa (missing documentation) is an instance of the type Measurement
(missing documentation).

pascal
******

For the programmer
==================

The object pascal (missing documentation) is an instance of the type
Measurement (missing documentation).

peck
****

For the programmer
==================

The object peck (missing documentation) is an instance of the type Measurement
(missing documentation).

peta
****

For the programmer
==================

The object peta (missing documentation) is an integer (Macaulay2Doc).

pico
****

For the programmer
==================

The object pico (missing documentation) is a rational number (Macaulay2Doc).

pint
****

For the programmer
==================

The object pint (missing documentation) is an instance of the type Measurement
(missing documentation).

poise
*****

For the programmer
==================

The object poise (missing documentation) is an instance of the type Measurement
(missing documentation).

pound
*****

For the programmer
==================

The object pound (missing documentation) is an instance of the type Measurement
(missing documentation).

pt
**

For the programmer
==================

The object pt (missing documentation) is an instance of the type Measurement
(missing documentation).

qt
**

For the programmer
==================

The object qt (missing documentation) is an instance of the type Measurement
(missing documentation).

quadrillion
***********

For the programmer
==================

The object quadrillion (missing documentation) is an integer (Macaulay2Doc).

quart
*****

For the programmer
==================

The object quart (missing documentation) is an instance of the type Measurement
(missing documentation).

quattuordecillion
*****************

For the programmer
==================

The object quattuordecillion (missing documentation) is an integer (Macaulay2Doc).

quindecillion
*************

For the programmer
==================

The object quindecillion (missing documentation) is an integer (Macaulay2Doc).

quintillion
***********

For the programmer
==================

The object quintillion (missing documentation) is an integer (Macaulay2Doc).

radian
******

For the programmer
==================

The object radian (missing documentation) is an integer (Macaulay2Doc).

rod
***

For the programmer
==================

The object rod (missing documentation) is an instance of the type Measurement
(missing documentation).

second
******

For the programmer
==================

The object second (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

septendecillion
***************

For the programmer
==================

The object septendecillion (missing documentation) is an integer (Macaulay2Doc).

septillion
**********

For the programmer
==================

The object septillion (missing documentation) is an integer (Macaulay2Doc).

sexdecillion
************

For the programmer
==================

The object sexdecillion (missing documentation) is an integer (Macaulay2Doc).

sextillion
**********

For the programmer
==================

The object sextillion (missing documentation) is an integer (Macaulay2Doc).

solarmass
*********

For the programmer
==================

The object solarmass (missing documentation) is an instance of the type
Measurement (missing documentation).

sr
**

For the programmer
==================

The object sr (missing documentation) is an integer (Macaulay2Doc).

standardtemp
************

For the programmer
==================

The object standardtemp (missing documentation) is an instance of the type
Measurement (missing documentation).

stdtemp
*******

For the programmer
==================

The object stdtemp (missing documentation) is an instance of the type
Measurement (missing documentation).

steradian
*********

For the programmer
==================

The object steradian (missing documentation) is an integer (Macaulay2Doc).

tablespoon
**********

For the programmer
==================

The object tablespoon (missing documentation) is an instance of the type
Measurement (missing documentation).

tbsp
****

For the programmer
==================

The object tbsp (missing documentation) is an instance of the type Measurement
(missing documentation).

teaspoon
********

For the programmer
==================

The object teaspoon (missing documentation) is an instance of the type
Measurement (missing documentation).

tera
****

For the programmer
==================

The object tera (missing documentation) is an integer (Macaulay2Doc).

tesla
*****

For the programmer
==================

The object tesla (missing documentation) is an instance of the type Measurement
(missing documentation).

thousand
********

For the programmer
==================

The object thousand (missing documentation) is an integer (Macaulay2Doc).

tonne
*****

For the programmer
==================

The object tonne (missing documentation) is an instance of the type Measurement
(missing documentation).

tredecillion
************

For the programmer
==================

The object tredecillion (missing documentation) is an integer (Macaulay2Doc).

trillion
********

For the programmer
==================

The object trillion (missing documentation) is an integer (Macaulay2Doc).

tropicalyear
************

For the programmer
==================

The object tropicalyear (missing documentation) is an instance of the type
Measurement (missing documentation).

troyounce
*********

For the programmer
==================

The object troyounce (missing documentation) is an instance of the type
Measurement (missing documentation).

twocolon
********

Ways to use twocolon :
======================

  * twocolon(Measurement) (missing documentation)
  * twocolon(QQ) (missing documentation)
  * twocolon(RR) (missing documentation)
  * twocolon(ZZ) (missing documentation)

For the programmer
==================

The object twocolon (missing documentation) is a method function (Macaulay2Doc).

undecillion
***********

For the programmer
==================

The object undecillion (missing documentation) is an integer (Macaulay2Doc).

UnitMonomial
************

Methods that use an object of class UnitMonomial :
==================================================

  * Constant * UnitMonomial (missing documentation)
  * Constant / UnitMonomial (missing documentation)
  * Constant UnitMonomial (missing documentation)
  * expression(UnitMonomial) (missing documentation)
  * Measurement * UnitMonomial (missing documentation)
  * Measurement / UnitMonomial (missing documentation)
  * Measurement UnitMonomial (missing documentation)
  * net(UnitMonomial) (missing documentation)
  * Number * UnitMonomial (missing documentation)
  * Number / UnitMonomial (missing documentation)
  * Number UnitMonomial (missing documentation)
  * UnitMonomial * Constant (missing documentation)
  * UnitMonomial * Measurement (missing documentation)
  * UnitMonomial * Number (missing documentation)
  * UnitMonomial * UnitMonomial (missing documentation)
  * UnitMonomial / Constant (missing documentation)
  * UnitMonomial / Measurement (missing documentation)
  * UnitMonomial / Number (missing documentation)
  * UnitMonomial / UnitMonomial (missing documentation)
  * UnitMonomial ^ ZZ (missing documentation)
  * UnitMonomial Constant (missing documentation)
  * UnitMonomial Measurement (missing documentation)
  * UnitMonomial Number (missing documentation)
  * UnitMonomial UnitMonomial (missing documentation)

Fixed objects of class UnitMonomial :
=====================================

  * amp (missing documentation)
  * ampere (missing documentation)
  * candela (missing documentation)
  * cd (missing documentation)
  * coulomb (missing documentation)
  * degC (missing documentation)
  * degcelsius (missing documentation)
  * degreeKelvin (missing documentation)
  * gm (missing documentation)
  * gram (missing documentation)
  * kelvin (missing documentation)
  * meter (missing documentation)
  * mol (missing documentation)
  * mole (missing documentation)
  * second (missing documentation)

For the programmer
==================

The object UnitMonomial (missing documentation) is a type (Macaulay2Doc),
with ancestor classes HashTable (Macaulay2Doc),
< Thing (Macaulay2Doc).

usgallon
********

For the programmer
==================

The object usgallon (missing documentation) is an instance of the type
Measurement (missing documentation).

vigintillion
************

For the programmer
==================

The object vigintillion (missing documentation) is an integer (Macaulay2Doc).

volt
****

For the programmer
==================

The object volt (missing documentation) is an instance of the type Measurement
(missing documentation).

water
*****

For the programmer
==================

The object water (missing documentation) is an instance of the type Measurement
(missing documentation).

waterdensity
************

For the programmer
==================

The object waterdensity (missing documentation) is an instance of the type
Measurement (missing documentation).

watt
****

For the programmer
==================

The object watt (missing documentation) is an instance of the type Measurement
(missing documentation).

weber
*****

For the programmer
==================

The object weber (missing documentation) is an instance of the type Measurement
(missing documentation).

week
****

For the programmer
==================

The object week (missing documentation) is an instance of the type Measurement
(missing documentation).

wk
**

For the programmer
==================

The object wk (missing documentation) is an instance of the type Measurement
(missing documentation).

yard
****

For the programmer
==================

The object yard (missing documentation) is an instance of the type Measurement
(missing documentation).

yd
**

For the programmer
==================

The object yd (missing documentation) is an instance of the type Measurement
(missing documentation).

year
****

For the programmer
==================

The object year (missing documentation) is an instance of the type Measurement
(missing documentation).

yr
**

For the programmer
==================

The object yr (missing documentation) is an instance of the type Measurement
(missing documentation).

ZeroCelsius
***********

For the programmer
==================

The object ZeroCelsius (missing documentation) is an instance of the type
Offset (missing documentation).

ZeroFahrenheit
**************

For the programmer
==================

The object ZeroFahrenheit (missing documentation) is an instance of the type
Offset (missing documentation).

ZeroKelvin
**********

For the programmer
==================

The object ZeroKelvin (missing documentation) is an instance of the type Offset
(missing documentation).